Results 1 to 3 of 3

Thread: I Need some help!

  1. #1
    iBot User
    Join Date
    Sep 2012
    Posts
    2
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quoted
    0 Post(s)
    Reputation
    10
    Rep Power
    5

    I Need some help!

    I restarted my pc today and i tried to install the newest ibot v1.1.4 Release from the forum and when i trys to open it says ''First you have to install one of the following versions ''.Net Framework'' if u wants to drive this extraprogram''



    Would be nice if someone could tell me wich client it is and mabye link it to me

  2. #2
    Normal User
    Join Date
    Jul 2012
    Posts
    45
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quoted
    0 Post(s)
    Reputation
    10
    Rep Power
    5
    First off the newest version of the bot is 1.1.5. and second: http://www.microsoft.com/net and download the 4.5 version

  3. #3
    iBot User pink_panther's Avatar
    Join Date
    May 2012
    Location
    Australia
    Posts
    4,075
    Mentioned
    49 Post(s)
    Tagged
    1 Thread(s)
    Quoted
    178 Post(s)
    Reputation
    309
    Rep Power
    10
    wowwwwwwwwwwwwwwwwwwwwwwwwwwwww i want to smash my head on rock.

    If you lowered your eyes 1 cmd down from the download link, you should see this...

    Required:
    Run Program as Administrator.
    Microsoft .NET Framework 4
    License Time for iBot.


    http://lmgtfy.com/?q=Microsoft+.NET+Framework+4.

    Was that so hard?

    Want me to mash up some bananas and spoon them into your mouth too, so you dont starve to death?
    Last edited by pink_panther; 11-20-2012 at 08:04 PM.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •